[arch-commits] Commit in libpng/repos (3 files)

Giovanni Scafora giovanni at archlinux.org
Sun Jul 19 16:21:45 EDT 2009


    Date: Sunday, July 19, 2009 @ 16:21:44
  Author: giovanni
Revision: 46708

Merged revisions 46705 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/libpng/trunk

........
  r46705 | douglas | 2009-07-19 12:56:34 -0700 (dom, 19 lug 2009) | 2 lines
  
  upgpkg: libpng 1.2.38-1
      Updated for i686
........

Modified:
  libpng/repos/extra-x86_64/	(properties)
  libpng/repos/extra-x86_64/ChangeLog
  libpng/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    4 ++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)


Property changes on: libpng/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /libpng/trunk:1-41741
   + /libpng/trunk:1-46707

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2009-07-19 20:16:23 UTC (rev 46707)
+++ extra-x86_64/ChangeLog	2009-07-19 20:21:44 UTC (rev 46708)
@@ -1,4 +1,8 @@
 
+2009-07-19  Douglas Soares de Andrade  <douglas at archlinux.org>
+
+	* Updated for i686: 1.2.38
+
 2009-06-06  Douglas Soares de Andrade  <douglas at archlinux.org>
 	
 	* Updated for i686: 1.2.37

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-07-19 20:16:23 UTC (rev 46707)
+++ extra-x86_64/PKGBUILD	2009-07-19 20:21:44 UTC (rev 46708)
@@ -4,7 +4,7 @@
 # Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=libpng
-pkgver=1.2.37
+pkgver=1.2.38
 pkgrel=1
 pkgdesc="A collection of routines used to create PNG format graphics files"
 arch=('i686' 'x86_64')
@@ -13,7 +13,7 @@
 depends=('zlib')
 options=('!libtool')
 source=("http://downloads.sourceforge.net/sourceforge/${pkgname}/${pkgname}-${pkgver}.tar.bz2"
-        "http://hp.vector.co.jp/authors/VA013651/lib/libpng-1.2.37-apng.patch.gz")
+        "http://hp.vector.co.jp/authors/VA013651/lib/libpng-1.2.38-apng.patch.gz")
 options=('!libtool')
 
 build() {
@@ -21,7 +21,7 @@
 
   # Add animated PNG (apng) support
   # see http://hp.vector.co.jp/authors/VA013651/freeSoftware/apng.html
-  patch -p1 -i $srcdir/libpng-1.2.37-apng.patch || return 1
+  patch -p1 -i $srcdir/libpng-1.2.38-apng.patch || return 1
 
   libtoolize --force --copy || return 1
   aclocal || return 1
@@ -38,5 +38,5 @@
   install -m755 -d ${startdir}/pkg/usr/share/licenses/${pkgname}
   install -m644 ../../LICENSE ${startdir}/pkg/usr/share/licenses/${pkgname}/ || return 1
 }
-md5sums=('6d1ee0888dbb711214943cb19c294b49'
-         'b68c5b29e3b34f2ed73b3897b8a6c2b2')
+md5sums=('5401c2586846fca209eba0c02c8ee9e0'
+         '40ee503d0ff5386ad537df2162fb9c4e')



More information about the arch-commits mailing list